:root{
    --grey-smooth: #ecedef;
    --grey-blue: #f6f7fb;
    --grey-dark: #6f777e;
}
body{
    background-color: var(--grey-smooth);
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.flex-center-container {
    height: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

form{
    display: flex;
    flex-direction: column;
}
.w-100{
    width: 100vh;
}

.w-75{
    width: 75vh;
}

.w-50{
    width: 50vh;
}

.w-25{
    width: 25vh;
}

.w-min-50{
    min-width: 50vh;
}
.m-1{
    margin: .25rem!important;
}
.mt-1{
    margin-top: .25rem!important;
}

.mt-2{
    margin-top: .5rem!important;
}

.mt-3{
    margin-top: .75rem!important;
}

.mt-4{
    margin-top: 2rem!important;
}

.my-2{
    margin-top: .5rem!important;
    margin-bottom: .5rem!important;
}

.me-2{
    margin-right: .5rem!important;
}

.p-1{
    padding: .25rem!important;
}
.p-2{
    padding: .5rem!important;
}
.p-4{
    padding: 1rem !important;
}

.ps-2{
    padding-left: .5rem!important;
}

.fnt-w6{
    font-weight: 600;
}
.fnt-w5{
    font-weight: 500;
}

.fnt-w4{
    font-weight: 400;
}

.text-gray-dark{
    color: var(--grey-dark);
}
.float-e{
    float: right !important;
}
.float-s{
    float: left !important;
}

.d-flex{
    display: flex;
    flex: 1;
}
.flex-row{
    flex-direction: row !important;
}
.flex-column{
    flex-direction: column !important;
}
.d-flex-auto-column{
    display: flex;
    flex: 0 0 auto;
    flex-direction: column;
}
.d-flex-auto-row{
    display: flex;
    flex: 0 0 auto;
    flex-direction: row;
}

.container{
    display: flex;
    flex: 1;
}

.container-item-50{
    flex: 0 0 auto;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.container-item-100{
    flex: 0 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.row {
    display: flex;
    flex-wrap: wrap;
}

.row>* {
    flex-shrink: 0;
    width: 100%;
}
.col-100 {
    flex: 0 0 auto;
    width: 100%;
}
.col-75 {
    flex: 0 0 auto;
    width: 75%;
}
.col-50 {
    flex: 0 0 auto;
    width: 50%;
}
.col-25{
    flex: 0 0 auto;
    width: 25%;
}
.col-auto{
    flex: 0 0 auto;
    width: auto;
}
.al-base{
    align-items: baseline;
}

.center-flex-v{
    align-items: center;
    display: flex;
}

.center-flex-h{
    align-items: center;
    flex-direction: column;
}

.text-center{
    text-align: center;
}
.text-muted{
    color: dimgray;
}

.text-sm{
    font-size: small;
}
